

.left_head {
	background-image: url(../images/left_headbg.html);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	height: 24px;
	width: 265px;
	font-size: 32px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	text-indent: 15px;
	margin: 0px;
	border: 1px solid #CCCCCC;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-transform: uppercase;
}

a.technology:link, a.technology:active, a.technology:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	text-align: left;
	display: block;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C3C3C3;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-right: 0px;
	padding-left: 11px;
	margin: 0px;
	background-color: #0d4b82;
	text-transform: uppercase;
	letter-spacing: 1px;
}
a.technology:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #11538c;
}







.accordprefix img{ margin-right:9px;}


a.leftnavi:link, a.leftnavi:active, a.leftnavi:visited{
	text-decoration: none;
	width: 100%;
	display:block;
	color: #fff;
	text-align: left;
	background-color: #213a50;
	font-size: 14px;
	background-image: url(../images/subhead_bull.html);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	line-height: 22px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #254561;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 16px;
}

a.leftnavi:hover {background-color: #1a2a3a;color:#fff;}

a.leftnavi.active{background-color: #1a2a3a;color:#fff;}

a.leftnavi2.active{background-color: #1a2a3a !important;color:#fff !important;}

a.active:link, a.active:active, a.active:visited{
	text-decoration: none;
	width: 100%;
	display:block;
	color:#fff;
	text-align: left;
	background-color: #1a2a3a;
	
	background-image: url(../images/subhead_bull.html);
	background-repeat: no-repeat;
	background-position: 10px 13px;
	line-height: 22px;
	margin: 0px;
	
	/*font-size: 13px;padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 12px;*/
	
	
}


.thelanguage i { padding-right:4px;
}







